From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 April 2005<P>

Mrs Sush; This is a love poetry page and we also have a board for soapbox discussion. Being very bright is not the problem here. It's originality vrs cutting and pasting large amounts of already written knowledge.<BR>
<BR>
I know firsthand the difficulties of raising a bright kid. (It's sort of like bringing home a Martian baby that when it gets past the point of feeding itself and walking upright, and not pooing his dydee, is light years ahead of you.) It can be quite a challenge and quite the adventure. I sympathize, but at Marks age he's the one that needs to apologize not you.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 17 April 2005<P>

omg, bk...seriously...just DON'T talk to him/her/it. (And the stuff he/she/it says is not REAL...no need to reply in earnest or at all.)
<HR>
From: <a href="/blend/av.cgi?id=1620">sush's mom</a><BR>
Date: 17 April 2005<P>

Mark is not as tough as you suppose. Back when the webmaster of this site was really coming down on him, he confided in me at length about his distress over this. While I don't blame his drinking or drug use on criticism from others, I am certain that it does not help. To be honest, B.K., he really admires you. I am sure he will be upset at my revealing this, but I hope you take it to heart. "We hurt the ones we love the most," the saying goes. And I would amend that to include respect, too.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 April 2005<P>

Unfortunatly Ms Sush due to years of his poison net pen I have a tendency to disbelieve (that you probably are but another of his made up amusements.) but I'm with Kirk in that this is a liberal place in which to express thought. If we could somehow come to a truce, keep the loveblender as it is, and keep all rants raves and name calling to the  soapbox and stop the cut and paste attacks (use urls instead) that drive us all crazy. Agree to disagee at the soapbox but keep civil and sacred the loveblender page. Is that a deal? And oh yeah, that includes all his other poison pen names and any more he can invent.<BR>
<BR>
Since it's the week before the full moon on the 24th I know this is most like believing that tinker bell is real, but what the heck, it's worth a try....sigh. (I'll start marking the nano seconds on my calendar to see how long it lasts.)<BR>
<BR>
bk (one nano, two nano)<BR>
<BR>

<HR>